#!/bin/bash
cd "${0%/*}" || exit                                # Run from this directory
#------------------------------------------------------------------------------

pvpython visualize.py

# python extract_values.py

#------------------------------------------------------------------------------
